/*

Design by Free CSS Templates

http://www.freecsstemplates.org

Released for free under a Creative Commons Attribution 2.5 License

*/



body {

	margin: 0;

	padding: 0;

	background: #372412 url(images/img01a.jpg) repeat-x;

	font-size: 13px;

	color: #000000;

}



body, th, td, input, textarea, select, option {

	font-family: Arial, Helvetica, sans-serif;
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;

}



h1, h2, h3 {

	

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-weight: normal;

	color: #FFFFFF;

}



h1 {

	letter-spacing: -2px;

	font-size: 3em;

}



h2 {

	letter-spacing: -1px;

	font-size: 2em;

}



h3 {

	font-size: 1em;

}



p, ul, ol {

	line-height: 200%;

}



blockquote {

	padding-left: 1em;

}



blockquote p, blockquote ul, blockquote ol {

	line-height: normal;

	font-style: italic;

}



a {

	color: #FFEA6F;

}



a:hover {

	text-decoration: none;

}







/* Header */



#header {

	width: 830px;

	height: 280px;

	margin: 0 auto;

	background: url(images/img02.jpg) no-repeat;

}



/* Logo */



#logo {

	height: 170px;

	background: url(images/img.jpg) no-repeat left 50%;

}



#logo h1 {

	float: left;

	padding: 40px 40px 0 50px;

	letter-spacing: -2px;

	font-size: 48px;

}



#logo h2 {

	float: right;

	padding: 68px 0 0 0;

	font-size: 24px;

	

}



#logo a {

	text-decoration: none;

	color: #372412;

}



/* Gallery */



#gallery {

	clear: both;

	width: 830px;

	height: 300px;

	margin: 0 auto;

	

}



#top-photo h2 {

	height: 1.4em;

	font-size: 1em;

}



#top-photo p {

	margin: 0;

	padding: 0 0 5px 0;

}



/* Menu */



#menu {

	width: 830px;

	height: 70px;

	background: url(images/img03.jpg) no-repeat;

}



#menu ul {

	margin: 0;

	padding: 0;

	list-style: none;

}



#menu li {

	display: inline;

}



#menu a {

	display: block;

	float: left;

	width: 117px;

	height: 73px;

	padding-top: 35px;

	text-transform: lowercase;

	text-decoration: none;

	text-align: center;

	letter-spacing: -1px;

	font-size: 24px;

	color: #FFFFFF;

}



#menu a:hover {

	background: url(images/img09.jpg) no-repeat;

	color: #FFFFFF;

}



#menu .active a {

	background: url(images/img09.jpg) no-repeat;

	color: #372412;

}



/* Page */



#page {

	width: 830px;

	margin: 0 auto;

}



/* Content */



#content {

	float: left;

	width: 532px;

}



.post {

	padding: 0 0 20px 0;

}



.title {

	margin: 0;

	border-bottom: 2px solid #4A3903;

}



.byline {

	margin: 0;

}



.meta {

	border-top: 1px solid #4A3903;

	text-align: right;

	color: #FFFFFF;

}



.meta a {

	padding-left: 15px;

	background: url(images/img06.gif) no-repeat left center;

	font-weight: bold;

}



/* Sidebar */



#sidebar {

	float: right;

	width: 240px;

}



#sidebar ul {

	margin: 0;

	padding: 0;

	list-style: none;

}



#sidebar li {

}



#sidebar li ul {

	padding: 15px 0;

}



#sidebar li li {

	padding-left: 30px;

	border-bottom: 1px dotted #4A3903;

	background: url(images/img06.gif) no-repeat 15px 50%;

}



#sidebar h2 {

	margin: 0;

	padding: 20px 0 2px 30px;

	background: url(images/img05.jpg) no-repeat left bottom;

	border-bottom: 2px solid #4A3903;

}



#sidebar a {

	text-decoration: none;

}



#sidebar a:hover {

	text-decoration: underline;

}



/* Footer */



#footer {

	clear: both;

	padding: 20px 0;

	background: #003813;

	border-top: 3px solid #E8AD35;

	text-align: center;

	font-size: smaller;

	color: #000000;

}



#footer a {

	color: #00FF00;

}
